
table{
    border-collapse: collapse;
}

label{
    font-weight: bold;
}

legend{
    font-weight: bold;
}

.members-table{
    border: 0px;
    max-width: 95%;
}

.members-table th{
    border: 1px solid #AAAAAA;
    background-color: #DFDFDF;
    padding: 0.4em;
}

.members-table td{
    border: 1px solid #AAAAAA;
    background-color: #FFFFFF;
    padding: 0.4em;
}

#mainContent{
    padding-left: 1em;
}

.join-form-align-right{
    display: inline-block;
    width: 280px;
    text-align: right;
}

.join-form-align-left{
    display: inline-block;
    width: 250px;
    text-align: left;
}

.form-field{
    display: inline-block;
    /*border: 1px solid #000;*/
    margin: 0.4em;
    width: 280px;
}

.color-red{
    color: red;
}
